.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.764648;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.v1{vertical-align:29.340000px;}
.ls6{letter-spacing:-1.507200px;}
.ls1b{letter-spacing:-1.161600px;}
.ls19{letter-spacing:-0.806400px;}
.lsb{letter-spacing:-0.547200px;}
.ls5{letter-spacing:-0.230400px;}
.lsd{letter-spacing:-0.224000px;}
.ls10{letter-spacing:-0.163200px;}
.ls9{letter-spacing:-0.134400px;}
.ls13{letter-spacing:-0.124800px;}
.ls12{letter-spacing:-0.120000px;}
.ls16{letter-spacing:-0.115200px;}
.ls18{letter-spacing:-0.112086px;}
.ls14{letter-spacing:-0.048000px;}
.ls15{letter-spacing:-0.019200px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.000002px;}
.ls1a{letter-spacing:0.011200px;}
.ls7{letter-spacing:0.019200px;}
.ls1c{letter-spacing:0.028005px;}
.lse{letter-spacing:0.048000px;}
.ls11{letter-spacing:0.057600px;}
.ls17{letter-spacing:0.060000px;}
.lsa{letter-spacing:0.172800px;}
.ls1d{letter-spacing:1.937600px;}
.ls0{letter-spacing:2.088000px;}
.ls8{letter-spacing:2.161600px;}
.ls4{letter-spacing:2.184000px;}
.lsf{letter-spacing:2.228800px;}
.lsc{letter-spacing:6.000005px;}
.ls2{letter-spacing:20.400003px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-30.183997px;}
.wsd{word-spacing:-24.172798px;}
.ws14{word-spacing:-24.047998px;}
.ws33{word-spacing:-24.019198px;}
.ws20{word-spacing:-23.951998px;}
.ws23{word-spacing:-23.884798px;}
.wsc{word-spacing:-23.865598px;}
.ws16{word-spacing:-23.836798px;}
.ws7{word-spacing:-23.769598px;}
.ws29{word-spacing:-23.239261px;}
.ws2a{word-spacing:-23.193598px;}
.ws30{word-spacing:-22.838398px;}
.ws8{word-spacing:-22.492798px;}
.ws1a{word-spacing:-19.999998px;}
.ws1c{word-spacing:-19.879998px;}
.ws11{word-spacing:-19.775998px;}
.ws9{word-spacing:-8.076788px;}
.wsb{word-spacing:-0.448000px;}
.ws15{word-spacing:-0.336000px;}
.ws0{word-spacing:-0.288000px;}
.ws27{word-spacing:-0.240000px;}
.ws1{word-spacing:-0.230400px;}
.ws24{word-spacing:-0.224000px;}
.ws2f{word-spacing:-0.184000px;}
.ws6{word-spacing:-0.182400px;}
.ws21{word-spacing:-0.180785px;}
.ws1b{word-spacing:-0.144000px;}
.ws2{word-spacing:-0.136800px;}
.ws12{word-spacing:-0.134400px;}
.ws19{word-spacing:-0.120000px;}
.ws26{word-spacing:-0.096000px;}
.ws2e{word-spacing:-0.086400px;}
.ws2c{word-spacing:-0.076800px;}
.ws10{word-spacing:-0.067200px;}
.ws28{word-spacing:-0.057600px;}
.ws5{word-spacing:-0.048000px;}
.ws17{word-spacing:-0.047975px;}
.wsf{word-spacing:-0.028800px;}
.ws4{word-spacing:-0.019200px;}
.wsa{word-spacing:0.000000px;}
.ws1e{word-spacing:0.056825px;}
.ws22{word-spacing:0.076800px;}
.ws25{word-spacing:0.104000px;}
.ws18{word-spacing:0.163200px;}
.ws13{word-spacing:0.184000px;}
.ws1d{word-spacing:0.192000px;}
.ws2b{word-spacing:0.201600px;}
.ws31{word-spacing:0.224000px;}
.ws32{word-spacing:0.240000px;}
.wse{word-spacing:1.065651px;}
.ws1f{word-spacing:3.093610px;}
.ws2d{word-spacing:4.032000px;}
._6{margin-left:-6.479999px;}
._8{margin-left:-3.993600px;}
._0{margin-left:-2.304000px;}
._2{margin-left:-1.219200px;}
._1{width:1.036800px;}
._3{width:2.419217px;}
._4{width:3.542400px;}
._7{width:22.828798px;}
._5{width:24.979198px;}
._a{width:40.174396px;}
._9{width:47.999995px;}
.fc4{color:rgb(51,51,51);}
.fc2{color:rgb(0,48,112); font-weight:bold; }
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(143,143,143);}
.fc0{color:rgb(0,48,101); font-weight:bold;}
.fs5{font-size:39.999996px;}
.fs4{font-size:63.999994px;}
.fs2{font-size:71.999993px;}
.fs6{font-size:79.999992px;}
.fs7{font-size:93.405391px;}
.fs1{font-size:95.999990px;}
.fs3{font-size:111.999989px;}
.fs0{font-size:143.999986px;}
.y0{bottom:0.000000px;}
.ya{bottom:16.684980px;}
.y3{bottom:24.315230px;}
.y12{bottom:53.522300px;}
.y2a{bottom:80.188960px;}
.y11{bottom:88.188960px;}
.y29{bottom:122.855600px;}
.y10{bottom:130.855600px;}
.y23{bottom:156.400000px;}
.yf{bottom:165.189000px;}
.ye{bottom:199.855600px;}
.y18{bottom:205.189000px;}
.y2{bottom:221.440000px;}
.y2f{bottom:234.522300px;}
.yd{bottom:242.522300px;}
.y33{bottom:245.855600px;}
.y17{bottom:247.852300px;}
.y22{bottom:249.065000px;}
.y9{bottom:261.190600px;}
.y1{bottom:263.814800px;}
.y2d{bottom:269.190600px;}
.y28{bottom:277.190600px;}
.y32{bottom:280.522300px;}
.yc{bottom:281.190600px;}
.y16{bottom:288.852300px;}
.y1c{bottom:300.852300px;}
.y8{bottom:303.522300px;}
.y27{bottom:311.522300px;}
.y26{bottom:312.822700px;}
.y2b{bottom:319.522300px;}
.y31{bottom:321.524000px;}
.y15{bottom:323.189000px;}
.y20{bottom:326.243400px;}
.y1b{bottom:329.524000px;}
.y21{bottom:336.400000px;}
.y25{bottom:345.819400px;}
.y7{bottom:346.189000px;}
.yb{bottom:354.189000px;}
.y30{bottom:354.524000px;}
.y2e{bottom:362.189000px;}
.y1a{bottom:362.524000px;}
.y14{bottom:364.190600px;}
.y1f{bottom:368.190600px;}
.y24{bottom:379.821000px;}
.y6{bottom:388.852300px;}
.y19{bottom:396.852300px;}
.y1e{bottom:397.187200px;}
.y13{bottom:397.187300px;}
.y1d{bottom:431.188900px;}
.y5{bottom:431.189000px;}
.y2c{bottom:431.513324px;}
.y4{bottom:482.708200px;}
.h6{height:29.999997px;}
.h3{height:53.999995px;}
.h7{height:59.999994px;}
.h8{height:70.054043px;}
.h2{height:71.999993px;}
.h5{height:77.339995px;}
.h4{height:83.999992px;}
.h1{height:107.999989px;}
.h0{height:540.000000px;}
.w0{width:720.000000px;}
.x0{left:0.000000px;}
.x7{left:55.200000px;}
.x1{left:56.895750px;}
.x3{left:60.200000px;}
.x4{left:70.200000px;}
.x5{left:83.700000px;}
.x6{left:97.200000px;}
.x8{left:109.200000px;}
.x9{left:691.102100px;}
.x2{left:696.977100px;}
@media print{
.v0{vertical-align:0.000000pt;}
.v1{vertical-align:39.120000pt;}
.ls6{letter-spacing:-2.009600pt;}
.ls1b{letter-spacing:-1.548800pt;}
.ls19{letter-spacing:-1.075200pt;}
.lsb{letter-spacing:-0.729600pt;}
.ls5{letter-spacing:-0.307200pt;}
.lsd{letter-spacing:-0.298667pt;}
.ls10{letter-spacing:-0.217600pt;}
.ls9{letter-spacing:-0.179200pt;}
.ls13{letter-spacing:-0.166400pt;}
.ls12{letter-spacing:-0.160000pt;}
.ls16{letter-spacing:-0.153600pt;}
.ls18{letter-spacing:-0.149449pt;}
.ls14{letter-spacing:-0.064000pt;}
.ls15{letter-spacing:-0.025600pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.000003pt;}
.ls1a{letter-spacing:0.014933pt;}
.ls7{letter-spacing:0.025600pt;}
.ls1c{letter-spacing:0.037340pt;}
.lse{letter-spacing:0.064000pt;}
.ls11{letter-spacing:0.076800pt;}
.ls17{letter-spacing:0.080000pt;}
.lsa{letter-spacing:0.230400pt;}
.ls1d{letter-spacing:2.583466pt;}
.ls0{letter-spacing:2.784000pt;}
.ls8{letter-spacing:2.882133pt;}
.ls4{letter-spacing:2.912000pt;}
.lsf{letter-spacing:2.971733pt;}
.lsc{letter-spacing:8.000006pt;}
.ls2{letter-spacing:27.200004pt;}
.ws3{word-spacing:-40.245329pt;}
.wsd{word-spacing:-32.230397pt;}
.ws14{word-spacing:-32.063997pt;}
.ws33{word-spacing:-32.025597pt;}
.ws20{word-spacing:-31.935997pt;}
.ws23{word-spacing:-31.846397pt;}
.wsc{word-spacing:-31.820797pt;}
.ws16{word-spacing:-31.782397pt;}
.ws7{word-spacing:-31.692797pt;}
.ws29{word-spacing:-30.985682pt;}
.ws2a{word-spacing:-30.924797pt;}
.ws30{word-spacing:-30.451197pt;}
.ws8{word-spacing:-29.990397pt;}
.ws1a{word-spacing:-26.666664pt;}
.ws1c{word-spacing:-26.506664pt;}
.ws11{word-spacing:-26.367997pt;}
.ws9{word-spacing:-10.769051pt;}
.wsb{word-spacing:-0.597333pt;}
.ws15{word-spacing:-0.448000pt;}
.ws0{word-spacing:-0.384000pt;}
.ws27{word-spacing:-0.320000pt;}
.ws1{word-spacing:-0.307200pt;}
.ws24{word-spacing:-0.298667pt;}
.ws2f{word-spacing:-0.245333pt;}
.ws6{word-spacing:-0.243200pt;}
.ws21{word-spacing:-0.241047pt;}
.ws1b{word-spacing:-0.192000pt;}
.ws2{word-spacing:-0.182400pt;}
.ws12{word-spacing:-0.179200pt;}
.ws19{word-spacing:-0.160000pt;}
.ws26{word-spacing:-0.128000pt;}
.ws2e{word-spacing:-0.115200pt;}
.ws2c{word-spacing:-0.102400pt;}
.ws10{word-spacing:-0.089600pt;}
.ws28{word-spacing:-0.076800pt;}
.ws5{word-spacing:-0.064000pt;}
.ws17{word-spacing:-0.063966pt;}
.wsf{word-spacing:-0.038400pt;}
.ws4{word-spacing:-0.025600pt;}
.wsa{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.075767pt;}
.ws22{word-spacing:0.102400pt;}
.ws25{word-spacing:0.138667pt;}
.ws18{word-spacing:0.217600pt;}
.ws13{word-spacing:0.245333pt;}
.ws1d{word-spacing:0.256000pt;}
.ws2b{word-spacing:0.268800pt;}
.ws31{word-spacing:0.298667pt;}
.ws32{word-spacing:0.320000pt;}
.wse{word-spacing:1.420868pt;}
.ws1f{word-spacing:4.124813pt;}
.ws2d{word-spacing:5.375999pt;}
._6{margin-left:-8.639999pt;}
._8{margin-left:-5.324799pt;}
._0{margin-left:-3.072000pt;}
._2{margin-left:-1.625600pt;}
._1{width:1.382400pt;}
._3{width:3.225623pt;}
._4{width:4.723200pt;}
._7{width:30.438397pt;}
._5{width:33.305597pt;}
._a{width:53.565861pt;}
._9{width:63.999994pt;}
.fs5{font-size:53.333328pt;}
.fs4{font-size:85.333325pt;}
.fs2{font-size:95.999990pt;}
.fs6{font-size:106.666656pt;}
.fs7{font-size:124.540521pt;}
.fs1{font-size:127.999987pt;}
.fs3{font-size:149.333318pt;}
.fs0{font-size:191.999981pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:22.246640pt;}
.y3{bottom:32.420307pt;}
.y12{bottom:71.363067pt;}
.y2a{bottom:106.918613pt;}
.y11{bottom:117.585280pt;}
.y29{bottom:163.807467pt;}
.y10{bottom:174.474133pt;}
.y23{bottom:208.533333pt;}
.yf{bottom:220.252000pt;}
.ye{bottom:266.474133pt;}
.y18{bottom:273.585333pt;}
.y2{bottom:295.253333pt;}
.y2f{bottom:312.696400pt;}
.yd{bottom:323.363067pt;}
.y33{bottom:327.807467pt;}
.y17{bottom:330.469733pt;}
.y22{bottom:332.086667pt;}
.y9{bottom:348.254133pt;}
.y1{bottom:351.753067pt;}
.y2d{bottom:358.920800pt;}
.y28{bottom:369.587467pt;}
.y32{bottom:374.029733pt;}
.yc{bottom:374.920800pt;}
.y16{bottom:385.136400pt;}
.y1c{bottom:401.136400pt;}
.y8{bottom:404.696400pt;}
.y27{bottom:415.363067pt;}
.y26{bottom:417.096933pt;}
.y2b{bottom:426.029733pt;}
.y31{bottom:428.698667pt;}
.y15{bottom:430.918667pt;}
.y20{bottom:434.991200pt;}
.y1b{bottom:439.365333pt;}
.y21{bottom:448.533333pt;}
.y25{bottom:461.092533pt;}
.y7{bottom:461.585333pt;}
.yb{bottom:472.252000pt;}
.y30{bottom:472.698667pt;}
.y2e{bottom:482.918667pt;}
.y1a{bottom:483.365333pt;}
.y14{bottom:485.587467pt;}
.y1f{bottom:490.920800pt;}
.y24{bottom:506.428000pt;}
.y6{bottom:518.469733pt;}
.y19{bottom:529.136400pt;}
.y1e{bottom:529.582933pt;}
.y13{bottom:529.583067pt;}
.y1d{bottom:574.918533pt;}
.y5{bottom:574.918667pt;}
.y2c{bottom:575.351099pt;}
.y4{bottom:643.610933pt;}
.h6{height:39.999996pt;}
.h3{height:71.999993pt;}
.h7{height:79.999992pt;}
.h8{height:93.405391pt;}
.h2{height:95.999990pt;}
.h5{height:103.119994pt;}
.h4{height:111.999989pt;}
.h1{height:143.999986pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x7{left:73.600000pt;}
.x1{left:75.861000pt;}
.x3{left:80.266667pt;}
.x4{left:93.600000pt;}
.x5{left:111.600000pt;}
.x6{left:129.600000pt;}
.x8{left:145.600000pt;}
.x9{left:921.469467pt;}
.x2{left:929.302800pt;}
}
